Semigradsky - yandex-shri-minsk 0.0.0 dependencies status

Yandex Shri Minsk

  • 53 Dependencies total
  • 19 Up to date
  • 2 Pinned, out of date
  • 31 Out of date
Security vulnerabilities in dependencies
Advisories from the Node Security Project
DependencyChangesRequiredStableLatestStatus
Faker
    ~0.7.20.7.20.7.2
    body-parser
      ^1.9.21.17.21.17.2
      brace
        ^0.4.00.10.00.10.0
        browserify
          ^6.1.014.4.014.4.0
          chai
            ~1.9.24.1.14.1.1
            chai-as-promised
              ~4.1.17.1.17.1.1
              cjson
                ~0.3.00.5.00.5.0
                cookie-parser
                  ^1.3.31.4.31.4.3
                  crypto
                    0.0.31.0.11.0.1
                    del
                      ^0.1.33.0.03.0.0
                      es6-promise
                        ~2.0.04.1.14.1.1
                        express
                          ^4.9.84.15.45.0.0-alpha.5
                          express-session
                            ^1.9.11.15.51.15.5
                            gulp
                              ^3.8.83.9.13.9.1
                              gulp-autoprefixer
                                ^1.0.14.0.04.0.0
                                gulp-bem
                                  ^0.6.11.0.21.0.2
                                  gulp-bem-pack
                                    ^0.1.10.1.10.1.1
                                    gulp-buddy.js
                                      0.0.11.0.01.0.0
                                      gulp-concat
                                        ^2.4.12.6.12.6.1
                                        gulp-concat-css
                                          ^1.0.02.3.02.3.0
                                          gulp-csscomb
                                            ^3.0.33.0.83.0.8
                                            gulp-csso
                                              ^0.2.93.0.03.0.0
                                              gulp-if
                                                ^1.2.52.0.22.0.2
                                                gulp-jade
                                                  ^0.9.01.1.01.1.0
                                                  gulp-jscs
                                                    ^1.2.04.0.04.0.0
                                                    gulp-jshint
                                                      ^1.6.32.0.42.0.4
                                                      gulp-less
                                                        ^1.3.63.3.23.3.2
                                                        gulp-notify
                                                          ^2.0.03.0.03.0.0
                                                          gulp-plato
                                                            ~1.0.11.0.21.0.2
                                                            gulp-stylus
                                                              ^1.3.32.6.02.6.0
                                                              gulp-supervisor
                                                                ^0.1.20.1.20.1.2
                                                                gulp-uglify
                                                                  ^1.0.13.0.03.0.0
                                                                  gulp-util
                                                                    ^3.0.13.0.83.0.8
                                                                    istanbul
                                                                      ~0.3.20.4.51.1.0-alpha.1
                                                                      jade
                                                                        ^1.7.01.11.01.11.0
                                                                        jquery~2.1.13.2.13.2.1
                                                                        jshint-stylish
                                                                          ^1.0.02.2.12.2.1
                                                                          method-override
                                                                            ^2.3.02.3.92.3.9
                                                                            mocha
                                                                              ~2.0.13.5.03.5.0
                                                                              mongodb
                                                                                ^1.4.192.2.312.2.31
                                                                                mongoose
                                                                                  ^3.8.194.11.74.11.7
                                                                                  morgan
                                                                                    ^1.5.01.8.21.8.2
                                                                                    node-deploy-client
                                                                                      ^0.2.10.2.30.2.3
                                                                                      passport
                                                                                        ^0.2.10.4.00.4.0
                                                                                        passport-local
                                                                                          ^1.0.01.0.01.0.0
                                                                                          precommit-hook
                                                                                            latest3.0.03.0.0
                                                                                            pretty-hrtime
                                                                                              ^0.2.21.0.31.0.3
                                                                                              require-dir
                                                                                                ^0.1.00.3.20.3.2
                                                                                                share
                                                                                                  ~0.6.30.7.400.7.40
                                                                                                  socket.io
                                                                                                    ~1.1.02.0.32.0.3
                                                                                                    socket.io-client
                                                                                                      ~1.1.02.0.32.0.3
                                                                                                      vinyl-source-stream
                                                                                                        ^1.0.01.1.01.1.0
                                                                                                        watchify
                                                                                                          ^2.0.03.9.03.9.0
                                                                                                          • 53 Dependencies total
                                                                                                          • 19 Up to date
                                                                                                          • 2 Pinned, out of date
                                                                                                          • 31 Out of date